<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Alert</title>
    <link rel="stylesheet" href="styles/default.css">
</head>
<body>
    <div class="container">
        <header></header>
        <nav></nav>
        <section>
            <button data-modal-target="#modal" >Open Modal</button>
            <div class="container-modal">
                <div class="modal" id="modal">
                    <div class="modal-header">
                        <div class="title">
                            <h1>Example Modal</h1>
                        </div>
                        <button data-close-button class="close-button">&times;</button>
                    </div>
                    <div class="modal-body">
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem totam reiciendis provident id nam? Hic atque cumque, odio quo ullam, et molestiae optio modi repellat ex, maxime minus earum iste aliquam quaerat cum. Iste porro ullam deserunt facere nam dolores saepe, reprehenderit quas tempore ab incidunt! Consequuntur ipsum iure nihil tempora perspiciatis, illo autem accusamus molestias hic sunt officia harum deserunt laboriosam laudantium, at animi? Minus nam aut ex eaque omnis suscipit? Nihil tenetur quibusdam esse quisquam beatae, porro voluptatem.</p>
                    </div>
                </div>
            </div>
            <div id="overlay"></div>
        </section>
        <footer></footer>
    </div>
    <script src="scripts/alert.js"></script>
</body>
</html>